@charset "utf-8";
@font-face {
    font-family: Oswald;
    src: url(Oswald-Bold.eot);
    src: url(Oswald-Bold.eot?#iefix) format("embedded-opentype"), url(Oswald-Bold.woff2) format("woff2"), url(Oswald-Bold.woff) format("woff"), url(Oswald-Bold.svg#Oswald-Bold) format("svg");
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.1px;
}
@font-face {
    font-family: Oswald;
    src: url(Oswald-Light.eot);
    src: url(Oswald-Light.eot?#iefix) format("embedded-opentype"), url(Oswald-Light.woff2) format("woff2"), url(Oswald-Light.woff) format("woff"), url(Oswald-Light.svg#Oswald-Light) format("svg");
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0.1px;
}
@font-face {
    font-family: Oswald;
    src: url(Oswald-Regular.eot);
    src: url(Oswald-Regular.eot?#iefix) format("embedded-opentype"), url(Oswald-Regular.woff2) format("woff2"), url(Oswald-Regular.woff) format("woff"), url(Oswald-Regular.svg#Oswald-Regular) format("svg");
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1px;
}

.select-container {
	width:550px;
	margin:auto;
	position: relative;
}

.select-postalada {
	position:absolute;
	top:0;
	left:300px;
	height: 240px;
	width: 240px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 0 20px;
	background-image: url(../postalada-vendeghaz/img/postalada_logo.png);
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center;
	float:left;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.select-postalada:hover, .select-postalada:focus, .select-postalada:active {
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
}

.select-postalada.div {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}

.select-postalada span {
    font-family: Oswald, sans-serif;
    background: rgba(255, 255, 255, 0);
    line-height: 1.4em;
    text-decoration: none;
    font-size: 20px;
    color: #68817ea3;
    font-weight: 500;
}

.select-golyafeszek {
	position: relative;
	top:0;
	left:0;
	height: 240px;
	width: 240px;
	box-shadow: rgba(0, 0, 0, 0.3) 0 0 20px;
	background-image: url(../golyafeszek-vendeghaz/img/golyafeszek_logo.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	float:left;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.select-golyafeszek:hover, .select-golyafeszek:focus, .select-golyafeszek:active {
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
}

.select-golyafeszek.div {
	position:absolute;
	top:0;
	left:300px;
	height:100%;
	width:100%;
}

.select-golyafeszek span {
    font-family: Oswald, sans-serif;
    background: rgba(255, 255, 255, 0);
    line-height: 1.4em;
    text-decoration: none;
    font-size: 20px;
    color: #68817ea3;
    font-weight: 500;
}

.bgimg-4,
.bgimg-5,
.bgimg-6 {
    position: relative;
    opacity: 0.65;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-box-shadow: 0 0 45px #000;
    -webkit-box-shadow: 0 0 45px #000;
    box-shadow: 0 0 45px #000;
    display: flex;
    align-items: center;
}
.bgimg-4 {
    background-image: url(../img/bg_4.jpg);
    min-height: 400px;
}
.bgimg-5 {
    background-image: url(../img/bg_5.jpg);
    min-height: 400px;
}
.caption {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    color: #000;
    overflow: hidden;
}
.caption .slogen {
    background-color: transparent;
    font-size: 25px;
    color: #f7f7f7;
    text-shadow: 0 0 2px #000;
    letter-spacing: 10px;
    width: calc(100% - 80px);
    margin: auto;
}
h3 {
    letter-spacing: 5px;
    text-transform: uppercase;
    font: 20px Lato, sans-serif;
    color: #111;
}
@media only screen and (max-device-width: 1024px) {
    .bgimg-4,
    .bgimg-5,
    .bgimg-6 {
        background-attachment: scroll;
    }
}
#sendmessage {
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 17px;
    font-weight: 400;
    color: #f20404;
    text-align: center;
    margin-bottom: 15px;
    padding: 15px;
    display: none;
    background: white;
}
#errormessage {
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 17px;
    font-weight: 400;
    color: #ddd;
    text-align: center;
    margin-bottom: 15px;
    padding: 15px;
    display: none;
}
#errormessage.show,
#sendmessage.show,
.show {
    display: block;
}
.my-gallery img {
    width: 0 !important;
    height: 0 !important;
    opacity: 1 !important;
    margin-left: 50% !important;
    margin-top: 50% !important;
}
.expand_btn {
    position: absolute;
    width: 50px;
    height: 50px;
    background: 0 0;
    color: #fff;
    font-weight: 400;
    font-size: 36px !important;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
body,
html {
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    background-image: url(../img/bg_img_1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
html {
    overflow-y: scroll;
}
.gmap_container {
    width: auto;
    height: 400px;
    border: none;
    background-color: transparent;
    border-radius: 2px;
    margin: 0 100px 0 0;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    float: none;
}
#gmap_canvas {
    width: 100%;
    height: 100%;
    border: none;
    background-color: transparent;
    border-radius: 2px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#gmap_canvas .text1 {
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    color: #666;
    text-align: left;
}
header .headerpreshaz {
    background: #333 url(../img/bg_1.jpg) no-repeat center;
    background-size: cover;
    height: 670px;
}
header .headerstudio {
    background: #333 url(../img/10D0045.jpg) no-repeat center;
    background-size: cover;
    height: 670px;
}
header .headerindex {
    background: #333 url(../img/bg_3.jpg) no-repeat center;
    background-size: cover;
    height: 670px;
}
header .header {
    background: #333 url(../img/10D0045.jpg) no-repeat center;
    background-size: cover;
    height: 250px;
}
header .header div {
    width: 100%;
    height: 100%;
    border: 0;
    position: relative;
    font-size: 85px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    line-height: 0.4em;
    padding-top: 100px;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.4);
    font-family: Oswald, sans-serif;
    text-shadow: 1px 1px 7px #000;
    background-image: url(img/postalada_logo2.png);
    background-repeat: no-repeat;
    background-position: center;
}
header .header div span {
    font-size: 25.3px;
}
header .header div img {
    width: 610px;
    margin-top: 4px;
}
#container {
    height: 100%;
    width: 100%;
}
.page_title_container {
    width: 100%;
    height: auto;
    padding: 20px 20px;
    /*margin-top: 50px;*/
}
.page_title,
.page_title h1 {
    width: 100%;
    text-align: center;
    background-color: transparent;
    color: #68817ea3;
    font-family: Oswald, sans-serif;
    line-height: 50px;
    text-decoration: none;
    font-size: 24px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.page_title a,
.page_title h1 a {
    color: #fc0;
    text-decoration: none;
}
.page_title a:hover,
.page_title h1 a:hover {
    color: #fc0;
    text-decoration: underline;
}
.breadcrumb {
    width: 100%;
    text-align: center;
    background-color: transparent;
    color: #666;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.breadcrumb a {
    width: 100%;
    text-align: center;
    background-color: transparent;
    color: #666;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.breadcrumb a:hover {
    width: 100%;
    text-align: center;
    background-color: transparent;
    color: #fc0;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#content {
    height: auto;
    width: 100%;
    background-color: transparent;
    justify-content: center;
    margin: auto;
}
.content-element {
    width: 85%;
    margin: 0 auto;
}
footer {
    width: 100%;
    margin-top: 200px;
}
#footer1 {
    width: 100%;
    display: inline-block;
    padding: 20px;
    background: #bcbfb8;
    vertical-align: bottom;
}
#footer1 .footer_col1 {
    width: 100px;
    height: auto;
    float: left;
}
#footer1 .footer_logo {
    background: url(../img/postalada_logo.png) no-repeat left top;
    background-size: contain;
    height: 140px;
    width: 100%;
}
#footer1 .footer_title {
    font-family: Oswald, sans-serif;
    line-height: 100%;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    text-align: left;
    padding-bottom: 5px;
}
#footer1 .title_line {
    width: 30px;
    margin: 5px 0 10px 0;
    height: 0;
    border-top: 2px #fff solid;
}
#footer1 .footer_text {
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 13px;
    color: #fff;
    text-align: left;
}
#footer1 .footer_col2 {
    width: auto;
    height: auto;
    float: left;
    padding: 0 25px 0 25px;
}
#footer1 .footer_contact {
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    text-align: left;
}
#footer1 .footer_contact a {
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    text-align: left;
}
#footer1 .footer_contact a:hover {
    color: #333;
}
#footer1 li {
    display: block;
    margin-bottom: 10px;
}
#footer1 .footer_contact span {
    min-width: 30px !important;
}
#footer1 .footer_col3 {
    width: 33%;
    height: auto;
    float: left;
    padding-left: 25px;
}
#footer1 .footer_social li a {
    font-size: 20px;
    text-decoration: none;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px #fff solid;
    border-radius: 1px;
    color: #fff;
    background-color: transparent;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
#footer1 .footer_social li.facebook a:hover {
    background-color: #425f9b;
    border-color: #425f9b;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#footer1 .footer_social li.twitter a:hover {
    background-color: #55acee;
    border-color: #55acee;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#footer1 .footer_social li.google a:hover {
    background-color: #d73d32;
    border-color: #d73d32;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#footer2 {
    width: 100%;
    padding: 20px 20px 20px 20px;
    background: 0 0;
}
#footer2 .footer_menu {
    width: auto;
    height: auto;
}
#footer2 .footer_menu ul li {
    background-color: transparent;
    display: inline-block;
    line-height: 13px;
}
#footer2 .footer_menu ul li div {
    border-left: 1px #ceccbf solid;
    height: 10px;
    width: 0;
    margin-left: 8px;
    margin-right: 8px;
}
#footer2 .footer_menu ul li a {
    line-height: 13px;
    text-decoration: none;
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #ceccbf;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#footer2 .footer_menu ul li a:hover {
    color: #fc0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
#footer2 .copyright {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 15px;
}
#footer2 .copyright,
#footer2 .copyright a,
#footer2 .copyright a:hover {
    line-height: 14px;
    text-decoration: none;
    font-family: Oswald, sans-serif;
    font-size: 13px;
    font-weight: 300;
    color: #ceccbf;
}
.gototop_hidden {
    position: fixed;
    bottom: -30px;
    right: 30px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: #bc9647;
    color: #fff;
    font-weight: 400;
    font-size: 30px !important;
    padding-top: 5px;
    text-decoration: none;
    text-align: center;
    visibility: hidden;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.gototop_visible {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: #bc9647;
    color: #fff;
    font-weight: 400;
    font-size: 30px !important;
    padding-top: 5px;
    text-decoration: none;
    text-align: center;
    visibility: visible;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.form-container {
    border: none;
    background: 0 0;
    border-top: 0;
    border-right: 20px;
    border-bottom: 0;
    border-left: 20px;
    border-style: solid;
    border-color: transparent;
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-container-fullwidth {
    border: none;
    background: 0 0;
    border-top: 0;
    border-right: 20px;
    border-bottom: 0;
    border-left: 20px;
    border-style: solid;
    border-color: transparent;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
}
.input-container {
    height: auto;
    margin-bottom: 25px;
}
.input-name {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #fff;
    text-align: left;
    margin-bottom: 10px;
}
.input-name a {
    color: #fc0;
    text-decoration: none;
}
.input-name a:hover {
    color: #fc0;
    text-decoration: underline;
}
.input-name i {
    font-size: 10px;
    color: #fc0;
    background-position: top;
    text-align: left;
    text-transform: uppercase;
    vertical-align: super;
}
.input-line {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #ceccbf;
    border: 1px #bcbfb8 solid;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 10px;
    outline: 0 none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-line-disabled {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #ceccbf;
    border: 1px #bcbfb8 solid;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 10px;
    outline: 0 none;
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-line:hover {
    border: 1px #fff solid;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-line:focus {
    border: 1px #fff solid;
    background: rgba(255, 255, 255, 1);
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-captcha {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #aaa;
    border: 1px #7c9929 solid;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    width: calc(100% - 142px);
    padding: 10px;
    outline: 0 none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-captcha:hover {
    border: 1px #fff solid;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-captcha:focus {
    border: 1px #7c9929 solid;
    background: rgba(255, 255, 255, 1);
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.captchaimg {
    vertical-align: top;
    height: 37px;
    width: 90px;
    margin-right: 10px;
    border-radius: 2px;
}
#captcha span {
    font-size: 37px;
    color: #fc0;
    vertical-align: top;
    height: 37px;
    margin-right: 10px;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.input-textarea {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #ceccbf;
    border: 1px #bcbfb8 solid;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    height: 209px;
    max-height: 1000px;
    min-height: 100px;
    resize: vertical;
    padding: 10px;
    outline: 0 none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-textarea:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    border: 1px #fff solid;
}
.input-textarea:focus {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    border: 1px #bcbfb8 solid;
    background: rgba(255, 255, 255, 1);
    color: #000;
}
.input-checkbox {
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    padding-bottom: 40px;
    font-size: 40px;
    line-height: 20px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.input-select {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #aaa;
    border: 1px #bcbfb8 solid;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 10px;
    outline: 0 none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-select-disabled {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    color: #aaa;
    border: 1px #bcbfb8 solid;
    border-radius: 2px;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 10px;
    outline: 0 none;
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-select:hover {
    border: 1px #fff solid;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-select:focus {
    border: 1px #fff solid;
    background: rgba(255, 255, 255, 1);
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-select:selected {
    border: 1px #7c9929 solid;
    background: rgba(255, 255, 255, 1);
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.input-container .submit {
    font-family: Oswald, sans-serif;
    font-size: 13px;
    border: 1px #bcbfb8 solid;
    border-radius: 1px;
    cursor: pointer;
    padding: 5px;
    margin-bottom: 20px;
    background-color: #fff;
    color: #2d2c33;
    text-transform: uppercase;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    outline: 0;
}
.input-container .submit:hover {
    background-color: #ceccbf;
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    border: 1px #fff solid;
    outline: 0;
}
.grid-container {
    width: 100%;
    background-color: transparent;
    overflow: hidden;
    padding-bottom: 50px;
}
.grid-item {
    width: 25%;
    height: 250px;
    border: 20px solid transparent;
    float: left;
    box-sizing: border-box;
    background-color: transparent;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.item-image {
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background-position: 50%;
    background-repeat: no-repeat;
}
.item-title-background {
    position: absolute;
    bottom: 0;
    height: 50px;
    width: 100%;
    background: #000;
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}
.item-title {
    position: absolute;
    bottom: 0;
    height: 50px;
    width: 100%;
    text-align: center;
    background-color: transparent;
    color: #fff;
    font-family: Oswald, sans-serif;
    line-height: 50px;
    text-decoration: none;
    font-size: 16px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.item-surface {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
}
.item-surface a {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #000;
    display: block;
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.item-surface a:hover {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.team-container {
    width: 100%;
    background-color: transparent;
    overflow: hidden;
}
.team-item {
    width: 25%;
    height: 380px;
    border: 0 25%;
    box-sizing: content-box;
    background-color: transparent;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    position: relative;
    float: left;
}
.team-item-image {
    height: 250px;
    width: 250px;
    border-radius: 50%;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    margin: 0 auto;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    border: 3px solid rgba(119, 119, 119, 0.3);
}
.team-item-name {
    height: 50px;
    width: 250px;
    padding-top: 30px;
    text-align: center;
    text-transform: uppercase;
    background-color: transparent;
    color: #927b75;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 15px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    margin: 0 auto;
}
.team-item-rank {
    height: 50px;
    width: 250px;
    font-weight: lighter;
    font-style: italic;
    text-align: center;
    text-transform: capitalize;
    background-color: transparent;
    color: #c8bcb9;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 13px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    margin: 0 auto;
}
.team-item-surface {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
}
.team-item-surface a {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #fff;
    display: block;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    border: 3px #fff solid;
}
.team-item-surface a:hover {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fff;
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.big_img_container {
    width: 100%;
    height: 540px;
    padding: 2px 2px;
    display: block;
}
.big_img {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    background-color: transparent;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.thumb-grid-container {
    width: 100%;
    background-color: transparent;
    overflow: hidden;
}
.thumb-grid-item {
    width: 10%;
    height: 100px;
    border: 2px solid transparent;
    float: left;
    box-sizing: border-box;
    background-color: transparent;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-item-image {
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background: #eee;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.thumb-item-surface {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
}
.thumb-item-surface img {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.thumb-item-surface a {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #000;
    display: block;
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.thumb-item-surface a:hover {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.title-container {
    width: 100%;
    height: auto;
    background-color: transparent;
    clear: both;
}
.section-title {
    font-family: Oswald, sans-serif;
    line-height: 100%;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: #999;
    text-align: left;
    padding: 15px 15px 5px 15px;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 2px 2px 0 0;
    margin-top: 15px;
}
.title_line {
    width: 30px;
    margin: 5px 0 10px 0;
    height: 0;
    border-top: 2px #7c9929 solid;
}
.article-container {
    width: 100%;
    height: auto;
    background-color: transparent;
    overflow: hidden;
}
.article-text {
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    text-align: justify;
    text-justify: auto;
    padding: 0 15px 50px 15px;
    background-color: transparent;
}
.article-text .minitext {
    font-size: 1px;
    line-height: 1px;
    color: #fff;
}
.indenttext {
    padding-left: 1em;
}
ul {
    list-style: disc outside none;
    margin-left: 0;
    padding-left: 1em;
}
li {
    padding-left: 0;
}
.article-text p {
    line-height: 1.6em;
    padding-top: 10px;
    padding-bottom: 10px;
}
.related-articles-container {
    width: 100%;
    height: 420px;
    background-color: transparent;
    overflow: hidden;
}
.related-articles-item {
    width: 25%;
    height: 350px;
    border: 2px solid transparent;
    float: left;
    box-sizing: border-box;
    background-color: transparent;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.related-articles-frame {
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 2px;
    background: tranparent;
    overflow: hidden;
}
.related-articles-image {
    height: 50%;
    width: 100%;
    top: 0;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background: #eee;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.related-articles-content-area {
    height: 65%;
    width: 100%;
    padding: 5px;
    background: 0 0;
}
.related-articles-title {
    height: auto;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    background-color: transparent;
    color: #927b75;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 16px;
    padding-top: 10px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.related-articles-date {
    height: auto;
    width: 100%;
    text-align: left;
    padding: 5px 0;
    background-color: transparent;
    color: #c8bcb9;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.related-articles-text {
    height: auto;
    width: 100%;
    text-align: justify;
    padding-top: 5px;
    background-color: transparent;
    color: #927b75;
    font-family: Oswald, sans-serif;
    line-height: 150%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.related-articles-readmore-area {
    position: absolute;
    bottom: 0;
    height: auto;
    width: 100%;
}
.related-articles-readmore-gradient {
    height: 30px;
    width: 100%;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}
.related-articles-readmore-button {
    background: #fff;
    text-align: left;
    padding: 20px 8px 15px 8px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.related-articles-readmore-button a {
    border: 1px #000 solid;
    border-radius: 2px;
    text-align: left;
    padding: 5px;
    background-color: #fff;
    color: #2d2c33;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.related-articles-readmore-button a:hover {
    border: 1px #000 solid;
    border-radius: 2px;
    text-align: left;
    padding: 5px;
    background-color: #2d2c33;
    color: #fff;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.related-articles-surface {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
}
.related-articles-surface a {
    position: absolute;
    height: 100%;
    width: 100%;
    background: 0 0;
    display: block;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.related-articles-surface a:hover {
    position: absolute;
    height: 100%;
    width: 100%;
    background: 0 0;
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.categories-container {
    width: 100%;
    height: auto;
    background-color: transparent;
    overflow: hidden;
    padding-top: 20px;
}
.categories-item {
    background: #fff;
    text-align: left;
    padding: 0 0 17px 8px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    float: left;
}
.categories-item a {
    border: 1px #000 solid;
    border-radius: 2px;
    text-align: left;
    padding: 5px;
    background-color: #fff;
    color: #2d2c33;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.categories-item a:hover {
    border: 1px #000 solid;
    border-radius: 2px;
    text-align: left;
    padding: 5px;
    background-color: #2d2c33;
    color: #fff;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-container {
    width: 100%;
    height: auto;
    background-color: transparent;
    overflow: hidden;
    padding-top: 20px;
}
.article-preview-item {
    width: 50%;
    height: 350px;
    border: 10px solid transparent;
    float: left;
    box-sizing: border-box;
    background: 0 0;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-frame {
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 2px;
    background: tranparent;
    overflow: hidden;
}
.article-preview-image {
    height: 350px;
    width: 50%;
    float: left;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background: #eee;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.article-preview-content-area {
    height: 320px;
    width: 50%;
    padding: 20px;
    background-color: #f6f6f6;
    float: left;
}
.article-preview-title {
    height: auto;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    background-color: transparent;
    color: #2d2c33;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 16px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.article-preview-date {
    height: auto;
    width: 100%;
    text-align: left;
    padding: 5px 0;
    background-color: transparent;
    color: #927b75;
    font-family: Oswald, sans-serif;
    line-height: 120%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.article-preview-text {
    height: auto;
    width: 100%;
    text-align: justify;
    padding-top: 5px;
    background-color: transparent;
    color: #676767;
    font-family: Oswald, sans-serif;
    line-height: 150%;
    text-decoration: none;
    font-size: 14px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.article-preview-readmore-area {
    position: absolute;
    bottom: 0;
    right: 0;
    height: auto;
    width: 50%;
}
.article-preview-readmore-gradient {
    height: 60px;
    width: 100%;
    background: -webkit-linear-gradient(top, rgba(246, 246, 246, 0), rgba(246, 246, 246, 1));
    background: -o-linear-gradient(bottom, rgba(246, 246, 246, 0), rgba(246, 246, 246, 1));
    background: -moz-linear-gradient(bottom, rgba(246, 246, 246, 0), rgba(246, 246, 246, 1));
    background: linear-gradient(to bottom, rgba(246, 246, 246, 0), rgba(246, 246, 246, 1));
}
.article-preview-readmore-button {
    background: #f6f6f6;
    text-align: left;
    padding: 20px 8px 25px 17px;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.article-preview-readmore-button a {
    border: 1px #000 solid;
    border-radius: 2px;
    text-align: left;
    padding: 5px;
    background-color: #fff;
    color: #2d2c33;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-readmore-button a:hover {
    border: 1px #000 solid;
    border-radius: 2px;
    text-align: left;
    padding: 5px;
    background-color: #2d2c33;
    color: #fff;
    font-family: Oswald, sans-serif;
    text-decoration: none;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-surface {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
}
.article-preview-surface a {
    position: absolute;
    height: 100%;
    width: 100%;
    background: 0 0;
    display: block;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.article-preview-surface a:hover {
    position: absolute;
    height: 100%;
    width: 100%;
    background: 0 0;
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
